Subject: Linux-Activists - DOC Channel digest. 93-6-30-19:1
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Sat, 31 Jul 1993 00:22:31 +0300

Topics:
	 Other Sillinesses
	 Re: Linux-Activists - DOC Channel digest. 93-6-30-13:0

----------------------------------------------------------------------

From: Olaf Kirch <[email-masked]>
Subject: Other Sillinesses
Date: Fri, 30 Jul 1993 19:27:10 +0300

Here's from Shelley's Sonnets:

        Olaf's Labour Lost

                        Hoc opus, hic labor est.
                        R.H. Ash

A pale glow lights the scene:
A hunched man, digging through a mound
of paper, listens to the harddisk's sound
And stares tired at the screen.

'Tis many hours after midnight
And most Linux users idly dream.
Only a member of the Docu team
Works fiercely on the Network Guide.

A new day dawns, the world is bright;
The author wakes, gets out of bed
straight back to work, cause work he must:

Write one more chapter, section, byte
- Go, hurry! People start to get upset! -
The next release will be in August.

        /------------/

--
Olaf Kirch      [email-masked], [email-masked]

------------------------------

From: Rik Faith <[email-masked]>
Subject: Re: Linux-Activists - DOC Channel digest. 93-6-30-13:0
Date: Fri, 30 Jul 1993 21:27:07 +0300

"[email-masked]" wrote (Fri, 30 Jul 1993 19:17:05 +0300):
> 
> From: [email-masked] (Jim Lynch)
> Subject: Re: shutdown man page
> Date: Fri, 30 Jul 1993 15:44:38 +0300
> 
> I was going to take a crack at writing a man page for shutdown as
> Rik has mentioned needing done, but after poking around on tsx-11 and
> prep.mit.edu, I can't find the source.  Can anyone help this
> wayward boy?  

The man page that needs writeing is shutdown(2), which closes a socket
connection -- the source is in the kernel.  [I wrote a manpage for
shutdown(1), the command that halts your systems, months ago -- it is in
the utile package.]

------------------------------

End of DOC Digest
*****************
-------